/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0 auto;
		padding: 0;
		border: 0;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }
	img {
		max-width: 100%;
		height: auto;
		vertical-align: middle; }
	iframe {
		max-width: 100%;
		vertical-align: middle; }
	ol, ul, li {
		padding-left: 10px;
		margin-left: 10px; }
	ul {
		list-style: disc; }
	ol {
		list-style: decimal; }
	hr {
		height: 20px;
		margin: 0 0 20px;
		clear: both;
		border: 1px solid #CCC;
		border-width: 0 0 1px;
	}


/* #Basic Styles
================================================== */
body {
	background: #FFF;
	font: 14px/23px 'oxygenregular';
	color: #333;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
}
header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: rgba(255, 255, 255, 0.80);
	z-index: 10000;
}
.logo {
	padding: 10px 0;
}
#Banner {
	background: url(../images/banner-03.jpg) center no-repeat;
	background-size: cover;
	background-attachment: fixed;
	min-height: 700px;
	position: relative;
}
#Banner:after {
	background: url(../images/banner-deco.png) bottom no-repeat;
	background-size: contain;
	height: 140px;
	width: 100%;
	bottom: 0;
	left: 0;
	display: block;
	content: '';
	position: absolute;
}

#Quote {
	background: #FFF;
	padding: 40px 0;
}
#Quote .title {
	text-align: right;
	margin-right: -1px;
	border-right: 1px solid #1F9F48;
	padding: 40px 30px 40px 0;
}
#Quote .getQuote {
	border-left: 1px solid #1F9F48;
	padding: 0 0 0 30px;
}
#MainContainer {
	background: #FFF;
	padding: 140px 0 40px;
}

#Samples {
	background: url(../images/banner-02.jpg) center no-repeat;
	background-size: cover;
	background-attachment: fixed;
	padding: 60px 0;
}
footer {
	background: #FFF;
	padding: 30px 0;
}
#popup {
	width: 270px;
	padding: 25px 30px;
	background: #000;
	-webkit-box-shadow: 0 0 4px #000;
	-moz-box-shadow: 0 0 4px #000;
	box-shadow: 0 0 4px #000;
	position: relative;
}





/* #Fonts
================================================== */
h1 {
	font: normal 24px/30px 'oxygenregular';
	color: #1F9F46;
	text-transform: uppercase;
}
#Quote .title h1 {
	font-size: 40px;
	line-height: 50px;
}
h2 {
	font: normal 20px/30px 'oxygenregular';
	color: #333;
	text-transform: uppercase;
}
#Quote .title h2 {
	font-size: 27px;
	line-height: 40px;
}
h3 {
	font: bold 12px/21px Arial, Helvetica, sans-serif;
	color: #1F9F46;
	text-transform: uppercase;
}
h4 {
	font: bold 12px/21px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #333;
}
h5 {
	font: bold 12px/21px Arial, Helvetica, sans-serif;
	color: #1F9F46;
}
h6 {
	font: bold 12px/21px Arial, Helvetica, sans-serif;
	color: #333;
}
footer {
	font-size: 12px;
}
footer p {
	clear: both;
	text-align: right;
}



/* #Navigation
================================================== */
#NavigationTrigger {
	display: none;
}
header nav {
	padding: 40px 0;
}
nav ul {
	float: right;
	width: auto;
	padding: 0;
	margin: 0;
	list-style: none;
}
nav ul li {
	float: left;
	width: auto;
	padding: 0;
	margin: 0;
	list-style: none;
}
header nav ul li a,
header nav ul li a:visited {
	color: #333;
	text-decoration: none;
	padding: 5px 15px;
	display: block;
}
header nav ul li a:hover,
header nav ul li a:active,
header nav ul li a.selected {
	background: #1F9F46;
	color: #FFF;
}
footer nav ul li + li {
	margin: 0 0 0 15px;
}
footer nav ul li a,
footer nav ul li a:visited {
	color: #333;
	text-decoration: none;
	padding: 0;
	display: block;
}
footer nav ul li a:hover,
footer nav ul li a:active,
footer nav ul li a.selected {
	color: #1F9F46;
}


/* #Lists
================================================== */
ul.samples {
	padding: 0;
	margin: -50px 0 0 -50px;
	list-style: none;
}
ul.samples li {
	padding: 0;
	margin: 50px 0 0 50px;
	float: left;
	width: -webkit-calc(100% / 4 - 50px);
	width: -moz-calc(100% / 4 - 50px);
	width: calc(100% / 4 - 50px);
	-webkit-box-shadow: 0 0 4px #000;
	-moz-box-shadow: 0 0 4px #000;
	box-shadow: 0 0 4px #000;
	overflow: hidden;
}
ul.samples li a,
ul.samples li a:visited {
	display: block;
	height: 100%;
	position: relative;
	-webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	transition: all 500ms linear;
}
ul.samples li a:hover figcaption span h1 {
	-webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	transition: all 500ms linear;
	color: rgba(255, 255, 255, 1);
	background: rgba(31, 159, 70, 0.7);
}
ul.samples li figcaption {
	position: absolute;
	width: 100%;
	height: 100%;
	bottom: 0;
}
ul.samples li figcaption span {
	display: table;
	height: 100%;
	width: 100%;
}
ul.samples li figcaption span h1 {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	color: rgba(255, 255, 255, 0);
	background: rgba(31, 159, 70, 0);
	-webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	transition: all 500ms linear;
}
ul.products {
	padding: 0;
	margin: -30px 0 0 -30px;
	list-style: none;
}
ul.products li {
	padding: 0;
	margin: 30px 0 0 30px;
	list-style: none;
	float: left;
	width: -webkit-calc(100% / 3 - 30px);
	width: -moz-calc(100% / 3 - 30px);
	width: calc(100% / 3 - 30px);
	-webkit-box-shadow: 0 0 4px #000;
	-moz-box-shadow: 0 0 4px #000;
	box-shadow: 0 0 4px #000;
}


.getQuote ul.formList {
	max-width: 270px;
}
ul.formList {
	padding: 0;
	margin: 0;
	list-style: none;
}
ul.formList li {
	padding: 5px 0;
	margin: 0;
	list-style: none;
	float: left;
}
ul.formList li.label {
	width: -webkit-calc(40% - 5px);
	width: -moz-calc(40% - 5px);
	width: calc(40% - 5px);
}
ul.formList li.field {
	width: 60%;
}
ul.formList li.labelField {
	width: 100%;
}
ul.formList li.button,
ul.formList li.noLabel {
	width: 100%;
}


/* #Forms
================================================== */
.field input,
.field select,
.field textarea,
.labelField input,
.labelField select,
.labelField textarea {
	padding: 9px;
	border: 1px solid #1F9F46;
	background: #FFF;
	height: 16px;
	width: -webkit-calc(100% - 20px);
	width: -moz-calc(100% - 20px);
	width: calc(100% - 20px);
	font: italic 14px/16px 'oxygenregular';
	color: #333;
}
.field select,
.labelField select {
	width: 100%;
	height: 26px;
}
.field textarea,
.labelField textarea {
	height: 80px;
}
.field input:focus,
.field select:focus,
.field textarea:focus,
.labelField input:focus,
.labelField select:focus,
.labelField textarea:focus {
	-webkit-box-shadow: inset 0 0 5px -2px #1F9F46;
	-moz-box-shadow: inset 0 0 5px -2px #1F9F46;
	box-shadow: inset 0 0 5px -2px #1F9F46;
}
.field input[type="radio"],
.field input[type="checkbox"],
.labelField input[type="radio"],
.labelField input[type="checkbox"] {
	width: auto;
}
.button input {
	font: normal 14px/20px 'oxygenregular';
	color: #1F9F46;
	background: #FFF url(../images/button.png) center right no-repeat;
	border: 1px solid #1F9F46;
	padding: 5px 60px 5px 15px;
	height: 34px;
	display: inline-block;
	text-transform: uppercase;
	position: relative;
	cursor: pointer;
}
.button input:hover {
	background: #1F9F46 url(../images/button-on.png) center right no-repeat;
	color: #FFF;
}



/* #Images
================================================== */
.imgCenter,
.imgRight,
.imgLeft {
	padding: 4px;
	border: 1px solid #CCC;
	margin: 10px auto;
	display: block;
}
.imgCenter {
	max-width: -webkit-calc(100% - 10px);
	max-width: -moz-calc(100% - 10px);
	max-width: calc(100% - 10px);
}
.imgLeft {
	float: left;
	max-width: 40%;
	margin: 10px 15px 10px 0;
}
.imgRight {
	float: right;
	max-width: 40%;
	margin: 10px 0 10px 15px;
}


/* #Scripts
================================================== */
.no_js { 
	display: block;
}
.has_js { 
	display: none;
}
.js .no_js { 
	display: none;
}
.js .has_js {
	display: block;
}